Insync doesn't start. Nautilus issue (1.3.6.36076-wheezy)


#1

After last update I can’t start insync, but only insync-headless. I have debian Jessie, but repository download wheezy package.
I have these errors:

<gi.module.DynamicModule ‘Nautilus’ from ‘/usr/lib/girepository-1.0/Nautilus-3.0.typelib’>
Insync Nautilus Plugin
<class ‘insync_plugin.InsyncExtension’>
(’[init insync plugin]’, <InsyncExtension object at 0x7ff2f6e4f960 (uninitialized at 0x0)>)

Can you help me?


#2

Will be tagging our engineer @lpugoy and he will get back to you :smile:


#3

Hi,

It seems 1.3.6 has problems with Linux, or at least with Debian.
I would recommend to go back to 1.3.5 until this is sorted.
I reckon you know how to do that, but just in case you don’t, it’s simple :

  • 1°) open terminal and enter : “sudo apt-get remove --purge insync*”
  • 2°) go to your “home”, show hidden files (that is Ctrl +H), find .config and delete the “insync” folder inside of that .config.

Then download the correct 1.3.5 version from this link :

And reinstall it.

Not sure you’ll be able to go back to where you were and maybe a new sync will be needed :frowning:


#4

Thank you. For now I’m using insync-headless. I’m waiting for new version.


#5

@fedele.mantuano: Apologies for the trouble. There was an issue with the Debian builds for 1.3.6. Version 1.3.7 for Debian has been uploaded. The download links in New Insync version: 1.3.6 has been updated. The update has also been pushed to the Debian repos.


#6

I can confirm that now working. Thanks a lot for support.